<?xml version="1.0" encoding="gb2312"?>  
<RsTasks version='1.0' >
	<Task index='3' type='6' use='1' class='2' lock='0' isrising='1' name='1' desc='2' >
		<CommandLine cmd='rfwlog.dll' />
		<Specific method='1' />
		<Time>
			<EveryDay hour='12' minute='0' number='1' />
		</Time>
		<Finish/>
	</Task>	
	<Task index='5' type='11' use='1' class='1' lock='0' isrising='1' name='1' desc='2' >
		<CommandLine cmd='Smartup.exe Rising_upgrade_system /checknewver /ravtask' />
		<Specific/>
		<Time/>
		<Finish/>
	</Task>	
	<Task index='9' type='1' use='1' class='2' lock='0' isrising='1' name='1' desc='2' >
		<CommandLine cmd='rfwlog.dll' />
		<Specific method='1' />
		<Time/>
		<Finish/>
	</Task>	
	<Task index='10' type='2' use='1' class='8' lock='0' isrising='1' name='1' desc='2' >
		<CommandLine cmd='RegGuide.exe /TIMER' />
		<Specific right='1' />
		<Time>
			<AfterBoot minutes='30'/>
 		</Time>
		<Finish/>
	</Task>			
</RsTasks>
